Haz tu Pregunta
0

Error al instalar sdk en eclipse

preguntado 2014-12-31 13:23:20 -0500

Imagen Gravatar de daz08

Me sale este error cuando quiero instalar el complemento para poder programar aplicaciones android en Eclipse. Tengo Fedora 20.

An error occurred during the org.eclipse.equinox.internal.p2.engine.phases.CheckTrust phase. session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.CheckTrust, operand=, action=). Error reading signed content. error in opening zip file

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

2 Respuestas

Ordenar por » viejos nuevas más votado
0

respondido 2015-04-15 20:55:37 -0500

Estás siguiendo la guía de Fedora para instalar un ambiente de desarrollo de Android?

Verifica este enlace y valida si has cumplido los pasos descritos allí: https://fedoraproject.org/wiki/HOWTO_...

En caso que todavía el problema persista, avisas.

edit marcar como ofensivo delete enlace mas

Comments

Si no te funciona, sigue esto. Asumo que estás utilizando el Update Site, Sin embargo, usa el Eclipse Marketplace. Haz clic en este enlace. Luego arrastra el ícono que dice 'Install' a tu Eclipse y sigue las instrucciones que te indican.

Imagen Gravatar de potty potty ( 2015-04-15 20:59:41 -0500 )edit
0

respondido 2015-04-15 15:06:42 -0500

Te recomiendo usar la version que esta compilada y solo es necesario ejecutar el binario, se puede descargar directo de la pagina de Eclipse

edit marcar como ofensivo delete enlace mas

Tu Respuesta

Comience a publicar de forma anónima - su entrada será publicada después de iniciar sesión o crear una nueva cuenta.

Agregar Respuesta

Herramientas de Preguntas

Estadisticas

Preguntado: 2014-12-31 13:23:20 -0500

Visto: 154 veces

Ultima actualización: Apr 15 '15